This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 186807 - cairo missing update announcement
cairo missing update announcement
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Carl Worth
:
Depends On:
Blocks: 188051
  Show dependency treegraph
 
Reported: 2006-03-26 12:47 EST by Bernd Bartmann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-08 05:10:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2006-03-26 12:47:32 EST
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
cairo-1.0.4-1

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bernd Bartmann 2006-04-08 05:10:23 EDT
Appeared on fedora-announce-list.

Note You need to log in before you can comment on or make changes to this bug.